Subject: bug#11950: cp: Recursively copy ordered for maximal reading speed

From: Jim Meyering <[email-masked]>
Date: Sat, 15 Sep 2012 12:14:43 +0200

tags 11950 notabug
close 11950
thanks

Thanks for your interest.
Since this is not a bug in coreutils, I'm marking this issue as such
(notabug) and closing it.  Any additional discussion is still fine
and will be archived along with the rest at http://bugs.gnu.org/11950.